	body{
        background: #ffffff;  
        font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
        padding: 0px;
        /* text-align: center; */
	}
	#heading{
        color: #ffffff;
        /*font: italic normal normal 32px sans-serif;*/
	}
	p{      
        /* border-bottom: 1px solid #e2e1d9;
        border-top: 1px solid #e2e1d9; */
        color: black;
        /* font: normal normal normal 16px sans-serif;*/
        margin: 0 0 1.0em 0;
        line-height: 19px;
        /*width: 750px;*/
        /*padding: 10px 0;*/
    }
    bold{
    	font-weight: 600;
    	color: #595959;
    }
    .para{
        /*padding-bottom: 200px;*/
        margin-bottom: 1.0em;
	}
	ul{
		margin: 0;
		margin-left: 22px;
		padding: 0;
		align: left;
		type: square;
		margin-bottom: 1.0em;
		margin-top: 0.0em;
	}
	li{
		color: #f1736a;
		font-size: 18px;
		line-height: 18px;
		padding-left: 15px;
		margin-top: 0.3em;
		type: square;
	}
	bt{
		color: #000000;
		font-size: 15px;
		/*line-height: 22px;*/
	}
	#logo{
        width: 35%;
        margin: 0px 20px 20px 0px;
	}
	#profile{
        width: 100%;
        margin: 0px 20px 20px 0px;
	}
	#banner{
        width: 100%;
        margin: 0px auto 0px 0px;
	}
	.banner_ctr{
		position: relative;
		text-align: right;
	}
	#box{
		background: #444;
		width: 750px;
		height: 500px;
		margin: 0px auto 10px;
		-webkit-transition:width 1s ease-in;
		-moz-transition:width 1s ease-in;
		-transition:width 1s ease-in;
	}
	#picContainer{
/*		overflow-x: hidden; */
		position: relative;
		float: right;
		right: 50%;
/*		display: block;
		margin-left: auto;
		margin-right: auto; */
	}
	.picture{
		opacity:0;
		-webkit-animation:fadeIn ease-in-out 1;
		-moz-animation:fadeIn ease-in-out 1;
		-animation:fadeIn ease-in-out 1;
		
		-webkit-animation-fill-mode:forwards;
		-moz-animation-fill-mode:forwards;
		-animation-fill-mode:forwards;
		
		-webkit-animation-duration:6s;
		-moz-animation-duration:6s;
		-animation-duration:6s;
		
		position: relative;
		right: -50%; 
		
/*		display: block;
		margin-left: auto;
		margin-right: auto; */
/*		overflow: hidden; */
	}
	#menuBar{
	    float: right;
	    margin: 0px 0px 0px auto;
	    padding: 30px 15px 0px auto;
	    width: 40%;
	    height: 70px;
	}
	.menu{
        font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
		position: absolute;
		/*float: top;*/
		font-size: 14pt;
		font-weight:600;
		color: white;
        /*margin: auto 5% 0px;
        width: 30px;*/
        top: 20px;
        right: 20px;
	}
	.headline{
		font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
		position: absolute;
		/*float: top;*/
		font-size: 34pt;
		font-weight:700;
		color: black;
        /*margin: auto 5% 0px;
        width: 30px;*/
        top: 90px;
        left: 4.2%;
	}
	.headline2{
		font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
		/*position: absolute;*/
		/*float: top;*/
		font-size: 20pt;
		font-weight:600;
		color: #595959;
        /*margin: auto 5% 0px;
        width: 30px;*/
        /*top: 180px;*/
        /*left: 4.2%;*/
	}
	.headline3{
		font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
		/*position: absolute;*/
		/*float: top;*/
		font-size: 16pt;
		font-weight:500;
		color: #f1736a; /*#984807;*/
        /*margin: auto 5% 0px;
        width: 30px;*/
        /*top: 230px;*/
        /*left: 4.2%;*/
        margin-bottom: 0.9em;
	}
	.headline4{
		font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
		/*position: absolute;*/
		/*float: top;*/
		font-size: 12pt;
		font-weight:400;
		color: #f1736a; /*#984807;*/
        /*margin: auto 5% 0px;
        width: 30px;*/
        /*top: 230px;*/
        /*left: 4.2%;*/
        margin-bottom: 1.2em;
	}
	.menu:hover{
		color: rgb(255, 138, 21);
	}
	a:hover{
		color: rgb(255, 138, 21);
	}
	.space{
		width: 30px;
		margin: auto;
	}
	.column{
		float: left;
		width: 28%;
		margin: 3% 4%;
		padding: 10pt 0pt 0pt 5pt;
		border: 0px;
		/*border: 1px solid red;*/
		/*background-color: #fac090;*/
	}
	.flexcol{
		float: left;
	}
	.col_head{
		height: 50;
	}
	/* Clear floats after the columns */
	.row:after{
		content: "";
		display: table;
		clear: both;
	}